@import url("css/styles.css");
#background-right {
	background-image:url('https://goodtimesmilkbar.com.au/wp-content/uploads/2021/02/GoodTimesHero-01.jpg');
	background-size:cover;
}

#background-images {
	position:relative;
	overflow:hidden;
	width:50vw;
	height:100vh;
}

#background-right #background-images img {
	position:absolute;
	top:0;
	right:0;
	min-width:100vh;
	min-height:100vh;
	opacity:0; 
    animation-name: fade; 
    animation-duration: 12s; 
    animation-iteration-count: infinite; 
}

@media screen and (max-width:640px) {
	#arrow-down,
	#burgers-content {
		display:none;
	}
}

#background-right #background-images img:nth-child(1) { animation-delay: 0s; }
#background-right #background-images img:nth-child(2) { animation-delay: 3s; }
#background-right #background-images img:nth-child(3) { animation-delay: 6s; }
#background-right #background-images img:nth-child(4) { animation-delay: 9s; }

@keyframes fade {
  0%   { opacity: 0; }
  11.11%   { opacity: 1; }
  33.33%  { opacity: 1; }
  44.44%  { opacity: 0; }
  100% { opacity: 0; }
}
